.modal-overlay-outer,
#modal-text-01 div {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.modal-overlay-outer {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 100;
    cursor: pointer;
}
#modal-text-01 {
    background: rgba(0, 0, 0, 0.5);
}
.modal-desktop {
    padding: 30px;
}
.modal-mobile {
    padding: 20px;
}
.modal-overlay-inner {
    display: none;
    z-index: 20;
    font: normal 13px/16px 'aperculight', sans-serif;
    color: #161616;
    padding: 20px;
    background: #ffffff url('https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/16/c/stocktake16/close.png') no-repeat top right;
    border: 0 solid #dddddd;
    box-shadow: 0 0 10px rgba(150, 150, 150, 0.1);
    cursor: pointer;
}
.modal-mobile .modal-overlay-inner {
    display: block;
    height: 100%;
    width: 100%;
    max-width: 460px;
}
.modal-desktop .modal-overlay-inner {
    display: block;
    position: absolute;
    height: 250px;
    width: 600px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.modal-content {
    font: normal 13px/18px 'aperculight', sans-serif;
    color: #161616;
}
